Subject: RobWeb has spring sale$ on MlCR0S0FT/AD0BE S0ftware

From: "Page Mcdermott" <[email-masked]>
Date: Sun, 01 Apr 2007 10:24:53 -0900

v1.0, 15 May 1995.
libc.so.4 (DLL Jump 4.5pl26) -> libc.so.4.6.29
6    6    CC	 107  DSR  DCE	Data Set Ready
subset of ${DISTFILES} are actual extractable archives, then set them
______________________________________________________________________
	SCSI support.  If you do not have SCSI, you can comment this,
Examples for the FreeBSD system ("freebox") as the client: in
#
		      additional word to transmit.  The
there are security implications to allowing rhosts commands.	Evaluate
printer:
#  hpof - Output filter for Hewlett Packard PCL-compatible printers
______________________________________________________________________